.mensaje { text-align: center; color: red }

#ventana-login { clear: both; width: 100%; padding-top: 5%}
#caja-login {
	width: 400px; 
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #aaa;
	padding: 15px;
	background-color: #ccddff;		
}
#caja-login td,th {
	padding: 5px;
	background-color: #ccddff;	
}
